"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Texto";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Color";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Tipo de letra";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Subrayado";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Borde del texto";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Sombra";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Avanzado";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Atributos del estilo";